@charset "UTF-8";

/*TOP*/
.home #content	{width:1020px;margin:0 auto;}
.home .eyecatch	{position:relative;width:1020px;height:300px;background:url(/img/akajoy/index/top_catch.jpg) 0 0 no-repeat;text-indent:-9999px;margin-bottom:14px;}
.home .eyecatch a	{display:block;}
.home .eyecatch p	{position:absolute;top: 235px;left: 47px;text-indent:0;}



/*ミスワールドバナー 20160725*/
.home .eyecatch div.commemoration_banner	{position: absolute;
    top: 161px;
    right: 316px;
    text-indent: 0;
    width: 232px;}
.home .eyecatch div.commemoration_banner p	{position: static; padding:0; margin:0;}
.home .eyecatch div.commemoration_banner p.coment	{position: static; font-size:11px; color:#fff;}
.home .eyecatch div.commemoration_banner p.coment a	{color:#fff;}
.home .eyecatch div.commemoration_banner a:hover	{ background-color:none;}

.home .eyecatch div.commemoration_banner p a.button	{ display:block; width: 232px; height:125px; background:url(/img/akajoy/commemoration/miss.png) 0 0 no-repeat;}
.home .eyecatch div.commemoration_banner p a.button:hover	{ background-position:0 -125px;}

/*100店舗記念バナー 20160226ここまで*/


.home .eyecatch .in_catch	{text-indent:0;float:right;padding: 10px 9px 0 20px;background:#ddd;height:290px;overflow-y: hidden;overflow-x: hidden;
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99000000,EndColorStr=#99000000);
background-color: rgba(0, 0, 0, 0.5);text-align:left;}

.home .eyecatch .in_catch .scrollbox ul li	{width:244px;margin-bottom:4px;}

.home .eyecatch .in_catch .scrollbox{
	width: 268px;
	height: 280px;
	font-size:12px;
	overflow-y: hidden;
	overflow-x: hidden;
}


.home .box_banner ul li	{float:left;margin-right:13px;}
.home .box_banner	{margin-bottom:0px;margin-left: 123px;}

.home #top_map	{margin-bottom:20px;}
.home #tab	{position:relative;height:53px;border-bottom: 1px solid #ddd;margin-bottom: 10px;text-align:left;}
.home #tab ul li	{cursor:pointer;}
.home #tab .now{background-position:0 -53px !important;z-index:1000 !important;}

.home #tab ul li#tab01	{position:absolute;top:0;left:0px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab01.gif) 0 0 no-repeat;width:127px;height:53px;z-index:999;}
.home #tab ul li#tab01:hover	{}
.home #tab ul li#tab02	{position:absolute;top:0;left:118px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab04.gif) 0 0 no-repeat;width:127px;height:53px;z-index:998;}
.home #tab ul li#tab02:hover	{}
.home #tab ul li#tab03	{position:absolute;top:0;left:236px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab05.gif) 0 0 no-repeat;width:127px;height:53px;z-index:997;}
.home #tab ul li#tab03:hover	{}
.home #tab ul li#tab04	{position:absolute;top:0;left:354px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab06.gif) 0 0 no-repeat;width:127px;height:53px;z-index:996;}
.home #tab ul li#tab04:hover	{}
.home #tab ul li#tab05	{position:absolute;top:0;left:472px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab08.gif) 0 0 no-repeat;width:127px;height:53px;z-index:995;}
.home #tab ul li#tab05:hover	{}
.home #tab ul li#tab06	{position:absolute;top:0;left:590px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab09.gif) 0 0 no-repeat;width:127px;height:53px;z-index:994;}
.home #tab ul li#tab06:hover	{}
/*.home #tab ul li#tab07	{position:absolute;top:0;left:708px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab07.gif) 0 0 no-repeat;width:127px;height:53px;z-index:993;}
.home #tab ul li#tab07:hover	{}
.home #tab ul li#tab08	{position:absolute;top:0;left:826px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab08.gif) 0 0 no-repeat;width:127px;height:53px;z-index:992;}
.home #tab ul li#tab08:hover	{}*/
.home #tab ul li#tab09	{position:absolute;top:0;left:708px;text-indent:-9999px;background:url(/img/akajoy/index/top_maptab10.gif) 0 0 no-repeat;width:127px;height:53px;z-index:992;}
.home #tab ul li#tab09:hover	{}


.home #top_news_area	{width:1020px;margin:0 auto;text-align:left;margin-bottom:20px;}

.home #top_news_area h3	{padding-bottom:17px;margin-bottom:17px;border-bottom:1px solid #bdbdbd;}
.home #top_news_area .left	{width:670px;}

.home #top_news_area .right	{padding-top: 33px;}
/*.home #top_news_area .right ul li	{float:left;margin-left:12px;}*/
.home #top_news_area .right ul li	{margin-bottom:8px;}


.home #top_news_area .scrollbox	{height:153px;overflow-y: hidden;overflow-x: hidden;}
.home #top_news_area .scrollbox dl:first-child	{padding-top:0;}
.home #top_news_area .left dl	{clear:both;text-align: left;border-bottom:1px dashed #3a3a3a;padding: 10px 0;}
.home #top_news_area .left dl dt,.home #top_news_area .left dl dd	{float:left;font-size:92.6%;}
.home #top_news_area .left dl dt	{width: 80px;margin-right:10px;display:inline-block;}
.home #top_news_area .left dl dd	{width: 550px;display:inline-block;}

.home #top_news_area .left dl dd a	{text-decoration:none;display:inline-block;color:#000;}
.home #top_news_area .left dl dd a:hover	{text-decoration:underline;}

.home .bottom_banners 	{margin-bottom:20px;}
.home .bottom_banners ul li	{float:left;margin-right:42px;}
.home .bottom_banners ul li	.last	{margin-right:0;}




/*20150401*/
.home ul.bottom_banner_space	{margin-bottom:20px;}
.home ul.bottom_banner_space li	{float:left;margin-right:41px;}
/*20150401*/




/* facebook 20160524 */
.footer_facebook {width:1020px; margin:0 auto; margin-bottom:40px; background:url(/img/index/joyfit_facebook_timeline_bg.jpg) no-repeat left center;}
.footer_facebook .timeline {width:500px; height:300px; margin:0 auto;}

.home ul.bottom_banner_space {
    margin-bottom: 40px;
}

.home #top_news_area {
    width: 1020px;
    margin: 0 auto;
    text-align: left;
    margin-bottom: 40px;
}